# default rules 

default:
  url:   /:module/:action/*

homepage:
  url:   /
  param: { module: user, action: welcome }

default_index:
  url:   /:module
  param: { action: list }
 
mail_link:
  url:    user/authentication
  param:  { module: user, action: authentication }
